﻿@model ContosoUniversity.Models.ThongtinSuCo

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_LayoutCommon.cshtml";
}


<h2>Xóa thông tin sự cố</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>ThongtinSuCo</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.ThongTinSuCoCode)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ThongTinSuCoCode)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CreateDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CreateDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CreateBy)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CreateBy)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UpdateDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UpdateDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UpdateBy)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UpdateBy)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LoaiSuCo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LoaiSuCo)
            )
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MoTaNganSuCo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MoTaNganSuCo)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NguoiMota)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.NguoiMota)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Cachkhacphuc)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Cachkhacphuc)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NguoiDeNghiKhacPhuc)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.NguoiDeNghiKhacPhuc)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Ketqua)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Ketqua)
        </dd>

    </dl>

    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Về trang xem danh sách", "Index")
        </div>
    }
</div>
